### Method

# ECal ComponentBag get_timezone

since: 3.58

#### Declaration [src]

    ICalTimezone*
    e_cal_component_bag_get_timezone (
      ECalComponentBag* self
    )

#### Description [src]

Gets an `ICalTimezone` used to calculate component times in.

Available since: 3.58

Gets property | `ECal.ComponentBag:timezone`

#### Return value

Type: `None`

An `ICalTimezone` used to calculate component times in, or `NULL`, when not set. In such case UTC is used.

The returned data is owned by the instance.
The return value can be `NULL`.